<div class="nested-fields row">
  <div class="col-md-3">
    <%= f.input :name, label: "NAME", input_html: { class: "form-control form-flied" } %>
  </div>
  <div class="col-md-3">
    <%= f.input :faculty_designation_id, label: "FACULTY DESIGNATION", collection: faculty_designation_collection, input_html: {class: "form-control form-flied"} %>
  </div>
  <div class="col-md-3">
    <%= f.input :qualification, label: "QUALIFICATION", input_html: { class: "form-control form-flied" } %>
  </div>
  <div class="col-md-3">
    <%= f.input :total_yrs_of_exp, label: "TOTAL YEAR OF EXP.", input_html: { class: "form-control form-flied" } %>
  </div>
  <div class="col-md-3">
    <%= f.input :date_of_joining, label: "JOINING DATE", input_html: { class: "form-control form-flied datepicker" } %>
  </div>
  <div class="col-md-3">
    <%= f.input :resume, label: "CV", as: :file, input_html: { class: "form-control form-flied mgrn-left-10" } %>
  </div>
</div>
<%= link_to_remove_association 'REMOVE FACULTY', f, class: "btn-danger btn rounded-2 btn-sm mb-3 mt-2" %>

<script type="text/javascript">
  $(document).ready(function(){
    $('.datepicker').datepicker({
      autoclose: true
    });
  });
</script>